- code: 0
  enum: SUCCESS
  content: 成功
  solution: |-
    **排查建议**：

- code: 80001
  enum: PARAM_ERROR
  content: 调用函数时，方法入参的参数错误
  solution: |-
    **排查建议**：

- code: 80002
  enum: SESSION_EXIST
  content: 当前用户正在通话，无法发起或加入新呼叫
  solution: |-
    **排查建议**：

- code: 80003
  enum: NOT_IN_CALL
  content: 当前不存在call
  solution: |-
    **排查建议**：

- code: 80004
  enum: MEDIATYPE_INVALID
  content: 不允许切换通话媒体类型
  solution: |-
    **排查建议**：

- code: 80006
  enum: RTC_SERVICE_UNAVAILABLE
  content: 开通的音视频服务没有及时生效或音视频服务已关闭 
  solution: |-
    **排查建议**：

- code: 80007
  enum: USER_LIST_INVAILD
  content: 调用函数时，传入的用户列表为空错误
  solution: |-
    **排查建议**：

- code: 80008
  enum: CALL_ID_INVALID
  content: 调用函数时，传入的通话Id为空错误
  solution: |-
    **排查建议**：

- code: 80009
  enum: TRANSACTION_ID_INVALID
  content: 调用函数时，传入的事务Id为空错误
  solution: |-
    **排查建议**：

- code: 80010
  enum: USER_ID_INVALID
  content: 调用函数时，传入的用户Id为空错误
  solution: |-
    **排查建议**：

- code: 80011
  enum: SINGLE_CALL_NOT_SUPPORT_MULTI_PERSON
  content: 发起单人呼叫时，人员列表中只能有一个人
  solution: |-
    **排查建议**：

- code: 80012
  enum: SIGNAL_DISCONNECTED
  content: im 未连接
  solution: |-
    **排查建议**：

- code: 80100
  enum: CAMERA_CLOSED
  content: 未打开摄像头
  solution: |-
    **排查建议**：

- code: 80101
  enum: MICROPHONE_CLOSED
  content: 麦克风未打开
  solution: |-
    **排查建议**：

- code: 80102
  enum: MEDIA_RESOURCE_INVALIED
  content: 无媒体资源
  solution: |-
    **排查建议**：

- code: 80103
  enum: NOT_INSTALL_RTC_PLUGIN
  content: 未 install RTC 插件
  solution: |-
    **排查建议**：

- code: 80114
  enum: PLAY_MEDIA_FAILED
  content: 播放异常
  solution: |-
    **排查建议**：

- code: 80115
  enum: VIDEO_VIEW_NOT_SET
  content: 播放视频需要 video 元素
  solution: |-
    **排查建议**：
